[
    {
        "Name": "BP_NPC_Bear_Contaiminated_Character",
        "Asset": "/Game/BP/AI/GOAP/AI/BP_NPC_Bear_Contaiminated_Character.BP_NPC_Bear_Contaiminated_Character_C",
        "Category": "GOAP/AI"
    }
]